@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,500,700');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@700&display=swap');
*{}
html{background:#ffffff;  *-moz-osx-font-smoothing: grayscale;  *-webkit-font-smoothing: antialiased;  *font-smoothing: antialiased; }
body{margin:auto;margin-top:0;font-family:'Titillium Web', sans-serif;font-weight:400;}
a {color:inherit;text-decoration:none;}
img {filter:'invert(0%)';*max-width: 100%; *height:100%}
p {margin:2px}
blockquote {background:rgba(130, 130, 130, 0.4);border-radius:3px;padding:4px;}
h1{font-family:'Titillium Web';}
h2{font-family:'Titillium Web';font-size:32px;color:rgb(50,50,50);margin-bottom:10px;line-height:36px;text-align:center}
h3{font-family:'Titillium Web';}
h4{font-family:'Titillium Web';color:#202020;font-size:11px;font-weight:400;margin-bottom:50px;text-align:center}
h5{font-family:'Titillium Web';color:#808080;font-size:13px;line-height:12px;text-align:center}
h6{font-family:'Titillium Web';color:#707070;font-size:16px;line-height:16px;margin-top:10px;margin-bottom:10px}
#tit{width:200px;position:fixed;left:0;}
.page {*margin-left:10px;*margin-top:24px}
.card {width:50%;height:280px;overflow:hidden;margin-top:30px;margin-bottom:70px;margin-left:50%;padding:2px 8px 3px 8px;position:relative;
    background:rgba(255,255,255,0.5);cursor: pointer;display:none;}
.card:after {content:"";background:#d1d1d1;position:absolute;bottom:0px;left:16px;width:90%;height:1px;}
.card:before {content:"";background:#d1d1d1;position:absolute;bottom:0px;left:0px;height:280px;width:1px;}
.pic {background:none;width:280px;height:280px;*margin-bottom:-315px;margin-left:10px;margin-bottom:10px;border:solid 1px #ffffff;color:#000000;
    cursor: pointer;overflow:hidden;white-space:pre;border-radius:4px;float:left;}
.pic pre{*transform:scale(0.8,0.7);transform-origin:0 0;*filter:blur(0.1px);font-size:5px;line-height:2px;font-weight:700; font-family: 'Roboto Mono', monospace;}/*scale(0.625,1) fsize 4 */
/*@media all and (min--moz-device-pixel-ratio:0) and (min-resolution: 3e1dpcm) {.pic pre{transform:scale(0.6,0.6);transform-origin:0 0;filter:blur(0.1px);
       font-weight:700; font-family: 'Roboto Mono', monospace;line-height:8px;font-size:8px; }}*/
#tagshead {text-align: center;}
#tagsholder {text-align: center;}
#tagsholder a {}
.info {overflow:hidden;height:300px;width:100%}
.voltar {position:fixed;top:25px;right:25px;width:24px;height:24px;margin:0;z-index: 101;display: none;
    background:rgba(255,255,255,1) url('icon/1707162-200.png') center; background-size:contain;
    border-radius:2px;border:dashed 1px #202020}
.fulltxt {max-width:40em;margin:auto;padding:40px 10px 40px 10px;color:rgb(70,70,70);}
.link{font-size:13px;color:#D84315;float:right;margin-right:5px;}
.intextlink{color:#D84315;}
.intextimg{max-width:400px;}
#veu {width:100%;height:100%;background-color:rgba(255,255,255,0.95);position:fixed;top:0;left:-100%;overflow-Y:scroll;z-index:100;box-sizing:border-box;
	transition: left 0.4s, background-color 0.2s ease-out;-webkit-transition: left 0.4s, background-color 0.2s ease-out;}
#canvas {text-shadow:none;margin:auto;*max-width:810px;color:rgb(70,70,70);margin-left:200px;}
.fulls {background:#ffffff;background-size:contain;width:20px;height:20px;filter:opacity(50%)}
.permalink {font-size:13px;color:#656565;margin-top:10px;}
.dark {position:fixed;top:70px;right:25px;background:#fafafa no-repeat 50%;background-size:110%;border-radius:5px;border:dashed 1px #202020;
    *box-shadow: 0 2px 2px rgba(255,255,255,0.12),0 3px 4px rgba(255,255,255,0.24);width:24px;height:24px;
    background-image: url('https://static.thenounproject.com/png/2073429-42.png');z-index:101;display: none;}
#next {font-size:20px;margin-right:20px;}
 /*url('https://static.thenounproject.com/png/1707162-200.png')*/





/* ADMIN */
.center {max-width:1640px;margin:auto;margin-top:50px;overflow:hidden;}
.admlinks {position:absolute;float:right;right:10px;top:10px}
.admlinks a {margin-left:20px;}
.edit_info {position:relative;height:400px;width:263px;float:left;margin-top:20px;margin-bottom:20px;box-sizing:border-box;margin-left:4px;margin-right:4px;
	border-radius: 2px;background:#fafafa;padding:10px;box-shadow: 0 1px 3px rgba(0,0,0,0.09), 0 1px 2px rgba(0,0,0,0.14);}
.edit_info textarea {width:240px;height:150px;margin:auto;margin-top:10px;font-size:2px;line-height:2px;border:dashed 1px #454545;color:#000;
	background:none;font-family:monospace;*transform:scale(0.5,0.5);*transform-origin: 20% 0%;overflow:hidden;}
.edit_info input[type=file] {width: 100%;color: #555;border-bottom: 1px solid #aaa;margin-bottom: 4px}
.edit_info.over { border: 2px dashed #666;}
.excluir {float:right;background:#a45;color:#fafafa;font-size:14px;border-radius:2px;margin-top:2px;width:50px;height:20px;padding:10px;}
.excluir img {width:20px;height:20px;filter:invert(90%);margin:0}
.incluir {position:absolute;background:none;color:#fafafa;border-radius:30px;bottom:16px;right:10px;width:20px;height:20px;padding:6px;
	*box-shadow: 0 1px 8px rgba(0,0,0,0.19), 0 1px 6px rgba(0,0,0,0.14);}
.incluir img {width:28px;height:28px;filter:invert(90%);margin:0}
.edit_info input[type='submit'] {float:left;color:#fafafa;background:#F48FB1 url('icon/1111331-200.png') center no-repeat;
    font-size: 14px;border-radius: 2px;margin-top:2px;margin-bottom: 2px;height: 40px;width:40px;border:none;background-size:70%;
    *box-shadow: 0 1px 3px rgba(255,255,255,0.09), 0 1px 2px rgba(255,255,255,0.14);filter:invert(90%);}
.newbar {}
.newbar a {position:absolute;top:10px;left:10px;background: url('icon/992729-200.png') no-repeat center;background-size:90%;
    border:none;width:32px;height:32px;*filter:invert(90%);display:block;border-radius:2px;
    box-shadow: 0 1px 5px rgba(255,255,255,0.19), 0 1px 4px rgba(255,255,255,0.24);}
.login {width: 300px;margin: auto;;margin-top: 100px;height: 140px;color:#777;
  padding: 10px;font-size: 12px}
.login input{width: 260px;margin: auto;display: block;border:none;border-bottom: 1px solid #aaa;
  margin-top: 2px;margin-bottom: 14px;  text-align: center;background:none;}
.login span{text-align: center;;width: 100%;display: block;}
.login input[type='submit'] {background: #666;color:#eee;border-radius: 2px;width: 264px;height:30px;margin-top: 20px}
.submenu {display:none;}
.id {display:none}
.txtview {height:300px;width:198%;overflow:hidden;padding:15px;box-sizing:border-box;margin-top:30px;
	transform:scale(0.5);transform-origin:top left;}
.edit {height:40px;width:40px;color:#eee;*box-shadow: 0 1px 3px rgba(255,255,255,0.09), 0 1px 2px rgba(255,255,255,0.14);filter:invert(90%);
    border-radius: 2px;margin-top:2px;margin-left:2px;display:inline-block;
    background:#acacac url('icon/878329-200.png') no-repeat center;background-size:82%;}
.hiddenlist{*display:none}
/* https://static.thenounproject.com/png/878329-200.png */
.editTIT {margin-top:40px;width:200px;height:200px;cursor: pointer;border:dashed 2px #676767;float:left; margin: 8px;}
.editTIT div {border-bottom:dashed 2px #ec4d0e;text-align:center;width:100%;cursor: default;}
.chooseTheme {margin-top:20px;width:90%;height:auto;}



@media screen and (max-width:550px){
    .center {*width:316px;margin:auto;margin-top:50px;}
    #canvas {margin-left: 96px;}
    #tit {width:100px;}
    .pic {width: 250px;height: 250px;}
    .pic pre{transform:scale(0.6,0.6);transform-origin:0 0;filter:blur(0px);font-size:8px;font-weight:700; font-family: 'Roboto Mono', monospace;line-height:8px;}
    .card {height:200px;width:300px;margin:auto;margin-bottom:100px}
    .voltar{font-size:30px;line-height:8px}
    img {margin:auto}
}
/*@media screen and (min-width:551px) and (max-width:820px){
    .center {width:550px;margin:auto;margin-top:50px;}
    .pic {margin-bottom:-1px;margin:auto;max-width:320px;}
    .card {height:200px;width:310px;margin:auto;margin-bottom:100px}
    .voltar{font-size:30px;line-height:8px}
}
@media screen and (min-width:821px) and (max-width:1090px){
    .center {width:820px;margin:auto;margin-top:50px;}
}
@media screen and (min-width:1091px) and (max-width:1360px){
    .center {width:1090px;margin:auto;margin-top:50px;}
}
@media screen and (min-width:1361px) and (max-width:1630px){
    .center {width:1360px;margin:auto;margin-top:50px;}
}*/


/* CHECKBOX */
.squaredThree { width: 20px; position: relative; margin-left: 6px ;float:right;}
.squaredThree label { width: 20px; height: 20px; cursor: pointer; position: absolute; top: 0;
  left: 0; background: -webkit-linear-gradient(top, #222222 0%, #222222 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.0) 0%, rgba(0,0,0,0.0) 100%);
  border-radius: 2px;border:dashed 1px #dadada; *box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.4);
}
.squaredThree label:after { content: ''; width: 9px; height: 5px; position: absolute;
  top: 4px; left: 4px; border: 3px solid #fff; border-top: none; border-right: none;
  background: transparent; opacity: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);
}
.squaredThree label:hover::after { opacity: 0.1; }
.squaredThree input[type=checkbox] { visibility: hidden; }
.squaredThree input[type=checkbox]:checked+label:after { opacity: 1;}

/* CHECKBOX 2*/
.rThree { width: 30px; position: relative; margin-left: 1px ;float:right;}
.rThree label { width: 30px; height: 30px; cursor: pointer; position: absolute; top: 0;
  left: 0; background: -webkit-linear-gradient(top, #222222 0%, #222222 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.01) 100%);
  border-radius: 20px; *box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.4), 0px 1px 0px rgba(255, 255, 255, 0.5);
  border:dashed 2px rgba(0,0,0,0.3);
}
.rThree label:after { content: ''; width: 15px; height: 11px; position: absolute;
  top: 5px; left: 5px; border: 5px solid #00796B; border-top: none; border-right: none;border-radius:3px;
  background: transparent; opacity: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);
}
.rThree label:hover::after { opacity: 0.1; }
.rThree input[type=checkbox] { visibility: hidden; }
.rThree input[type=checkbox]:checked+label:after { opacity: 1;}

/* LOADING */
.lds-facebook {  display: inline-block;  position: relative;  width: 80px;  height: 80px; }
.lds-facebook div {  display: inline-block;  position: absolute;  left: 8px;  width: 16px;  background: #666;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;}
.lds-facebook div:nth-child(1) {  left: 8px;  animation-delay: -0.24s;}
.lds-facebook div:nth-child(2) {  left: 32px;  animation-delay: -0.12s;}
.lds-facebook div:nth-child(3) {  left: 56px;  animation-delay: 0;}
@keyframes lds-facebook {  0% {    top: 8px;    height: 64px;  }  50%, 100% {    top: 24px;    height: 32px;  }}